Bug 951 - English help for drakconf in system with russian locale
: English help for drakconf in system with russian locale
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 21:56 MSD by FirstLevel
Modified: 2012-10-18 11:38 MSD (History)
3 users (show)

See Also:
RPM Package: drakconf-12.19.2-9-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments
English help with russian locale (206.66 KB, image/png)
2012-10-16 21:56 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-10-16 21:56:34 MSD
Created attachment 716 [details]
English help with russian locale

Description of problem:
1. Open Drakconf
2. Click Help - Help
3. English Help packages is downloading and viewing
But I have russian locale for system


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2012-10-16 21:57:46 MSD
Help package is mandriva-doc-Drakxtools-Guide-en-2010.1-1.1-rosa2012.1.noarch.rpm
Comment 2 Denis Koryavov 2012-10-17 10:11:39 MSD
Drakconf is deprecated and will be removed in the next releases. I suppose this bug should be closed as WONTFIX.
Comment 3 Postnikov Dmitry 2012-10-18 11:32:21 MSD
Similarly in 499th iso
Comment 4 Denis Silakov 2012-10-18 11:38:36 MSD
There is no Russian translation for Drakxtools Guide and no plans to create such a translation. As Denis Koryavov said, the intention is to get rid of drakxtools.